Video Screencast Help

Backup Exec 2012 SP2 Agent compatibility

Created: 04 Sep 2013 • Updated: 04 Sep 2013 | 2 comments
This issue has been solved. See solution.

Hi,

If we upgrade Backup Exec 2012 SP1 to SP2, will the backups still run with the existing clients having SP1 agents until we upgrade them to SP2 which could take awhile?

 

Thanks.

Operating Systems:

Comments 2 CommentsJump to latest comment

ZeRoC00L's picture

Yes, the backups will rune fine, but you will receive a notfication for each server that the agent is outdated.

If this response answers your concern, please mark it as a "solution"

sidd3009's picture

Yes Neil, the backup jobs would still run. However, you may get a warning/exception asking you to upgrade your remote servers. Also, all the new functionalities associated to Service Pack 2 would not work until you upgrade to it. 

Regards,

Siddhant Saini
Advanced Technical Support Engineer, Symantec Corporation 
www.symantec.com

SOLUTION